<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/public/logo.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Fiction World</title>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <style>
      #tombol-1:hover {
        border-color: blue;
        color: blue;
      }

      .input-group {
        width: 80%;
        margin: auto;
      }

      .footer {
        width: 100%;
        bottom: 0;
        position: absolute;
        font-size: 14px;
      }

      .vh-80 {
        height: 80vh;
      }

      #button-logout:hover {
        background-color: red;
        color: white;
      }
    </style>
    <style media="screen">
      .form-question {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0 0 3rem;
        min-height: 3rem;
      }

      .form-question__title {
        color: #342357;
        font-size: 1.5rem;
        padding: 1rem;
      }

      .input-container {
        border-bottom: solid 1px #333333;
        width: 89%;
      }

      .input-container input {
        border: none;
        box-sizing: border-box;
        outline: 0;
        padding: 0.75rem;
        width: 100%;
      }
    </style>
  </head>
  <body>
    <div id="app"></div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js"></script>
    <script type="module" src="/src/main.js"></script>
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.14.3/dist/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
  </body>
</html>
